@charset "utf-8";
/* CSS Document */

html{
	line-height: normal;
    scroll-behavior: smooth;
	scroll-padding: 100px;
}
body {
  font-family: 'Roboto', sans-serif;
  color: #393939;
}

/*リンクの基本色*/
a{
	color: #0d91b3;
	text-decoration: none;
}
a:hover,
a:active,
a:focus{
	color: #999;
}

/*----------------------------*/
/*外枠/
/*----------------------------*/
.keni-container {
  background-color: #fff;
}
.container {
  margin-top: 62px;
}
.keni-gnav_wrap {
  display: none;
  background-color: #000;
}
.keni-gnav_inner {
  background-color: #fff;
  opacity: 0.9;
	top: 62px;
}
.keni-gnav_inner li {
  font-size: 2.8rem;
}
.keni-gnav_wrap-sp {
  padding: 4px 0;
  background-color: #000;
}
.keni-breadcrumb-list_wrap {
  max-width: 1400px;
  margin: 0 auto;
}
.ap_wrap {
  position: relative;
}
/*----------------------------*/
/*ヘッダー/
/*----------------------------*/
header {
  position: fixed;
  width: 100%;
  height: 62px;
  background-color: #000;
  z-index: 100;
}
.keni-header {
  padding-right: 0;
}
nav {
  display: flex;
}
.keni-gnav_btn {
  background: #000;
  color: #fff;
}
.btn-search {
  margin-left: 10px;
}
.keni-header .site-title {
  font-size: 1.2rem;
  color: #fff;
	line-height: 1;
}
.site-title {
  margin: 0 auto;
  padding: 5px 50px 0 10px;
}
.site-title a {
  font-size: 1.2rem;
  color: #fff;
}
.site-title a:hover {
  color: #fff;
	text-decoration: none;
}
.header_img {
  position: relative;
  height: 260px;
  width: 100%;
}
.header_img h1 {
  padding: 0 20px;
  display: inline-block;
  color: #fff;
  font-weight: bold;
  font-size: 4.8rem;
  position: absolute;
	text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);	
	
}
.slider_wave {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 1;
}
/*サイト内検索*/
#searchbox {
  display: none;
  width: 100%;
  height: 62px;
}

.keni-breadcrumb-list_wrap{
	padding: 19px 10px 10px;
}
.keni-breadcrumb-list li:first-child::before,
.keni-breadcrumb-list li::after{
	font-size: 12px;
}
.keni-breadcrumb-list li:first-child::before{
	margin-right: 5px;
	content: "";
}
.keni-breadcrumb-list li::after{
	margin: 0 5px;
}
/* header-button */
.keni-gnav .gnav-btn {
  padding: 5px 10px;
  text-align: center;
  border-radius: 8px;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0;
  text-align: center;
  vertical-align: middle;
  box-sizing: border-box;
}
.keni-gnav .gnav-btn::after {
  display: none;
}

/* maintenance */
.keni-gnav .gnav-btn.btn-maint { display: none; }

/* ↓ メンテナンス時コメントアウト解除 */
.keni-gnav .gnav-btn.btn-maint {
  display: inline-block !important;
  border: none;
  color: #FFFFFF;
  background-color: #973636;
}
.keni-gnav .gnav-btn.btn-maint:hover {
  background-color: #AB4A4A;
}
  /* ↑ */

/*----------------------------*/
/*見出し/
/*----------------------------*/
h1,h2,h3,h4,h5,h6 {
    line-height:120%;
    margin-bottom: 20px;
}
h2 {
  font-size: 2.6rem;
  text-transform: uppercase;
}
.keni-section h3 {
	margin-top: 0;
}
.bold {
  font-weight: bold;
}
.megamenu-inner h3 span{
    font-size: 2rem;
    display: inline-block;
    line-height: 1;
	  color: #999;
}
/*h2.category_title {
  font-size: 2.8rem;
  position: relative;
	margin-bottom: 40px;
    text-align: center;
}
h2.category_title:before {
  content: '';
  position: absolute;
  top: 42px;
  left: 50%;
  transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  display: inline-block;
  width: 34px; /*下線の幅*/
  /*height: 2px; /*下線の太さ*/
  /*background-color: #000;
}*/
h2.category_title {
  font-size: 2.8rem;
  position: relative;
	margin-bottom: 2em;
    text-align: center;
}
h2.category_title:before {
  content: '';
  position: absolute;
  left: 50%;
	bottom: -1em;
  transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  display: inline-block;
  width: 34px; /*下線の幅*/
  height: 2px; /*下線の太さ*/
  background-color: #000;
}


h3{
    font-size: 2.7rem;
    font-weight: normal;}

h2.border_box_title{
    font-size: 2.7rem;
    font-weight: normal;
}
h3.border_box_subtitle{
    font-size: 2.2rem;
    font-weight: normal;
} 
@media (min-width: 768px){
h2.border_box_title{
    font-size: 4.2rem;
}   
}

/*----------------------------*/
/*パン屑リスト/
/*----------------------------*/
.keni-breadcrumb-list {
  max-width: 1400px;
}
.keni-breadcrumb-list li{
  font-size: 1.4rem;
}
/*----------------------------*/
/*コンテンツ/
/*----------------------------*/
.keni-main {
  line-height: 1.6;
  font-size: 1.6rem;
}
.section_box {
  width: 90%;
  margin: 0 auto;
  padding: 30px 0;
}
.keni-section {
  width: 90%;
  margin: 0 auto;
}
.col {
  margin-bottom: 0;
}
.keni-main_inner {
  padding-top: 0;
}
.border_box {
  border: 15px solid #fff;
  border-radius: 15px;
  padding: 30px 0;
}
.border_box:nth-child(n+2) {
  margin-top: 50px;
}
.border_contents {
  width: 126%;
  transform: translateX(-10%);
  padding-bottom: 0;
}
/*枠内に収める場合*/
.border_contents_in {
  width: 90%;
  margin: 0 auto;
}
.con-wrap {
  margin-bottom: 80px;
}
.border_box_gray {
  border: 15px solid #efefef;
  border-radius: 15px;
  padding: 30px 0;
}
.border_box_gray:nth-child(n+2) {
  margin-top: 50px;
}
.back_gray {
  background-color: #efefef;
}
.col2-wrap .col {
  display: flex;
  flex-direction: column;
}
.col{
	float: none;
}
.item-img img {
  margin-bottom: 20px;
}
figure {
  text-align: center;
  padding: 30px 0 50px;
}
figcaption {
  width: 80%;
  font-size: 1.6rem;
  color: #666;
  margin: 0 auto;
  text-align: left;
}
/*moreボタン　黒*/
.more_button {
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #000;
  padding: 10px;
  text-decoration: none;
  display: table;
  align-self: flex-end;
  font-size: 1.4rem;
	line-height: 1.6;
}
.more_button a {
  color: #fff;
  text-decoration: none;
}
.more_button:hover {
  opacity: 0.5;
  color: #fff;
}
a.more_arrow {
  text-decoration: none;
  display: inline-block;
  padding-right: 100px;
  position: relative;
}
a.more_arrow:before, a.more_arrow:after {
  content: "";
  display: block;
  -webkit-transform: skewX(45deg);
  transform: skewX(45deg);
  position: absolute;
  right: 0;
  bottom: 8px;
}
a.more_arrow:before {
  width: 35px;
  height: 2px;
  background: #FFF;
}
a.more_arrow:after {
  width: 3px;
  height: 6px;
  background: #FFF;
}
.col2-wrap-ap {
  display: flex;
  flex-direction: column;
	margin-bottom: 30px;
}
/*moreボタン　黒文字*/
.more_button_b {
  padding: 5px 10px;
  text-decoration: none;
  display: table;
  align-self: flex-end;
  border: 1px solid #000;
  position: relative;
  font-size: 1.4rem;
}
.more_button_b:hover {
  opacity: 0.5;
}
.more_button_b a {
  color: #000;
  text-decoration: none;
}
a.more_arrow_b {
  text-decoration: none;
  display: inline-block;
  padding-right: 80px;
  position: relative;
}
a.more_arrow_b:before, a.more_arrow_b:after {
  content: "";
  display: block;
  -webkit-transform: skewX(45deg);
  transform: skewX(45deg);
  position: absolute;
  right: 0;
  bottom: 8px;
}
a.more_arrow_b:before {
  width: 35px;
  height: 2px;
  background: #000;
}
a.more_arrow_b:after {
  width: 3px;
  height: 6px;
  background: #000;
}
/*moreボタン　白文字*/
.more_button_w {
  padding: 5px 10px;
  text-decoration: none;
  display: table;
  align-self: flex-end;
  border: 1px solid #fff;
}
.more_button_w a {
  color: #fff;
  text-decoration: none;
}
a.more_arrow_w {
  text-decoration: none;
  display: inline-block;
  padding-right: 80px;
  position: relative;
}
a.more_arrow_w:before, a.more_arrow_w:after {
  content: "";
  display: block;
  -webkit-transform: skewX(45deg);
  transform: skewX(45deg);
  position: absolute;
  right: 0;
  bottom: 10px;
}
a.more_arrow_w:before {
  width: 35px;
  height: 2px;
  background: #fff;
}
a.more_arrow_w:after {
  width: 3px;
  height: 6px;
  background: #fff;
}


/* Buttons */
.ap_border_box_button{
  text-align: center;
}
.ap_button{
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #000;
  background-image: url("../png/ap_icon_arrow.png");
  background-repeat: no-repeat;
  transition: opacity .2s;
  color: #fff !important;
  text-decoration: none !important;
  text-align: center;
  text-transform: uppercase;
}
.ap_button:hover{
  opacity: .5;
}
@media (max-width: 767px){
  .ap_button{
    display: flex;
    border-radius: 33.5px;
    background-position: right 26px center;
    background-size: 15px auto;
    width: 100%;
    height: 67px;
  }
}
@media (min-width: 768px){
  .ap_button{
    border-radius: 35px;
    background-position: right 27px center;
    background-size: 16px auto;
    width: 360px;
    height: 70px;
  }
  .ap_border_box_button{
    margin-top: 40px;
  }
}

.ap_box_footer_nav,
.ap_section_footer_nav{
  line-height: 1;
  text-align: right;
}
.ap_box_footer_nav a,
.ap_section_footer_nav a{
  display: inline-block;
  background-image: url("../png/ap_icon_arrow_02.png");
  background-position: left center;
  background-repeat: no-repeat;
  transition: opacity .2s;
  color: #00b65f !important;
  text-decoration: none !important;
}
.ap_box_footer_nav a:hover,
.ap_section_footer_nav a:hover{
  opacity: .5;
}
@media (max-width: 767px){
  .ap_box_footer_nav a,
  .ap_section_footer_nav a{
    margin-left: 1em;
  }
  .ap_box_footer_nav a{
    background-size: 15px 15px;
    padding-left: 22px;
    min-height: 15px;
    line-height: 15px;
    font-size: 1.2rem;
  }
  .ap_section_footer_nav a{
    background-size: 21px 21px;
    padding-left: 28px;
    min-height: 21px;
    line-height: 1.2;
    font-size: 1.7rem;
  }
}
@media (min-width: 768px){
  .ap_box_footer_nav a,
  .ap_section_footer_nav a{
    margin-left: 35px;
    background-size: 24px 24px;
    padding-left: 35px;
    min-height: 24px;
    line-height: 24px;
    font-size: 2rem;
  }
}

/*----------------------------*/
/*更新情報/
/*----------------------------*/
#update .section_box{
	padding-top: 0px;
	padding-bottom: 50px;
}
#global_news .section_box,#activities .section_box{
	padding-top: 50px;
	padding-bottom: 50px;
}
.update-list {
  display: flex;
  flex-direction: column;
}
.update-list a{
    color: #505050;
    text-decoration: none;
}
.update-list a:hover{
	color: #0d91b3;
}
.update-list_item{
  width: 100%;
  padding: 10px 20px;
  margin-right: 1%;
  border: 1px solid #E2E2E2;
  border-radius: 15px;
  margin-bottom: 10px;
}
.update-list_item a{
  display: flex;
  flex-direction: column;
	height: 100%;

}
.update_category {
  margin-bottom: 10px;
  font-weight: bold;
}
.update_inner {
  margin-top: 10px;
  font-size: 1.4rem;
}
.update_inner p {
  margin: 0;
}
.date {
  margin-top: 10px;
  margin-left: auto;
}
/* 緑矢印ボタン */
.g_arrow{
	margin-top: auto;
	margin-left: auto;
}
.g_arrow img{
	width: 24px;
}
#out-update{
  display: flex;
  flex-direction: column;
}
/*カテゴリ*/
.update_category {
    padding: 1px 10px;
    font-size: 1.4rem;
    line-height: 100%;
	margin-bottom: 0;
	color: #fff;
	display: inline-block;
    border-radius: 15px;
}
/*NEWマーク*/
.newmk {
    color:red;
    margin-left: 1em;
    font-size: 1.4rem;
}

/*----------------------------*/
/*グローバルニュース*/
/*----------------------------*/
#out-globalnews{
  display: flex;
  flex-direction: column;
}
.globalnews-list {
  display: flex;
  flex-direction: column;
}
.globalnews-list_item {
	border-radius: 15px;
}
.globalnews_region {
  color: #fff;
  margin-bottom: 0;
  display: inline-block;
  padding: 1px 10px;
    border-radius: 15px;
    line-height: 100%;
}
.gn_category {
	display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.globalnews_category {
	margin-left: 10px;
	color: #000;
    
}
/*----------------------------*/
/*ACTIVITIES*/
/*----------------------------*/
.entry_inner{
	font-size: 1.6rem;
}
.entry a{
	color: #000;
    font-weight: normal;
    font-size: 1.8rem;
    
}
.entry a:hover{
  color: #0d91b3;
}

.entry_title {
  margin-top: 20px;
}
.entry_title p{
  margin: 0;
}
.entry_title a {
  color: #000;
  text-decoration: none;
  /*padding-top: 20px;*/
}
.entry_title a:hover, .entry_title a:active, .entry_title a:focus {
  color: #0d91b3;
}
.entry-list .entry_thumb{
	overflow:inherit;
}
.entry-list .entry_thumb img {
  width: 90%;
  height: 220px;
  object-fit: cover;
	margin: 20px auto 20px;
  border-radius: 15px;
}
#out-activities{
	display: flex;
	flex-direction: column;
}
/*----------------------------*/
/*picup*/
/*----------------------------*/
.picup_box {
  border: 15px solid #f0F0F0;
  border-radius: 15px;
  margin-bottom: 30px;
    padding: 20px;
}
.picup_box:hover {
  border: 15px solid #a2ffe6;
  border-image: linear-gradient(to bottom, #a2ffe6 0%, #edf897 100%);
  border-image-slice: 1;
  border-radius: 15px;
}
.picup_box a {
  color: #393939;
}
.picup_box a:hover {
  color: #393939;
}
.picup_contents {

}
.pickup_title {
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px;
}
.pickup_title img {
  height: 60px;
  width: auto;
}
.picup_box h4 {
  margin-top: 0PX;
  margin-left: 10px;
  font-size: 2.2rem;
  line-height: 1.2;
}
#pickup .picup_box {
  border: 15px solid #3d4967;
}
.back_bgray {
  background-color: #59637c;
  color: #fff;
}
.back_bgray .entry_title a {
  color: #fff;
}
.last_section{
	margin-bottom: 50px;
}

/*----------------------------*/
/*Footer*/
/*----------------------------*/
#main {
  position: relative;
}
.footer_wave {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.keni-footer_wrap {
  width: 80%;
  margin: 0 auto;
  line-height: 1.4;
}
.footer-section {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.f_contact_form {
  padding: 30px 0;
}
.contact_form_button {
  margin: 20px auto;
  align-self: flex-end;
  text-align: center;
}
.contact_button{
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #46B564;
  background-image: url("../png/ap_icon_arrow.png");
  background-repeat: no-repeat;
  transition: opacity .2s;
  color: #fff !important;
  text-decoration: none !important;
  text-transform: uppercase;
  font-size: 1.8rem;
    
}
.contact_button:hover{
  opacity: .8;
}
@media (max-width: 767px){
  .contact_button{
    display: flex;
    border-radius: 33.5px;
    background-position: right 26px center;
    background-size: 15px auto;
    width: 100%;
    height: 67px;
  }
}
@media (min-width: 768px){
  .contact_button{
    border-radius: 35px;
    background-position: right 27px center;
    background-size: 16px auto;
    width: 360px;
    height: 70px;
  }
}


.f_logo {
  width: 80%;
  align-self: center;
	text-align: center;
}
.f_logo_bannar {
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
}
.f_logo_bannar img {
  height: 26px;
  width: auto;
}
.f_link {
  text-align: center;
  margin-bottom: 20px;
}
.f_link a{
    color: #666;
}
.f_link a:hover{
    color: #0d91b3;
}
.footer-section img:hover, .contact_form_button:hover {
  opacity: 0.6;
}

/*スマホ　utility-menu*/
.keni-footer-panel li{
	font-size: 1rem;
}
.utility-menu > .fa {
  font-size: 1.6rem;
}

/*カテゴリ・色分け用*/
.cate01 { background-color: #28a7e1; }
.cate02 { background-color: #f29032; }
.cate03 { background-color: #7dc9e6; }
.cate04 { background-color: #3f918d; }
.cate05 { background-color: #8a77a6; }
.cate06 { background-color: #ef96a7; }
.cate07 { background-color: #c5c438; }
.cate08 { background-color: #7cb24a; }
.cate09 { background-color: #b3be96; }
.cate10 { background-color: #c5b369; }
.cate11 { background-color: #8ca4ae; }
.cate12 { background-color: #E1C2E0; }
.cate13 { background-color: #7028CE; }
.cate14 { background-color: #20AB97; }
/* Youtubeアスペクト比 */
.youtube {
  max-width:  100%;
  width: 100%;
  aspect-ratio: 16 / 9;
  margin: 0 auto;
}
.youtube_60 {
  max-width:  100%;
  width: 100%;
  aspect-ratio: 16 / 9;
  margin: 0 auto;
}
.youtube iframe {
  width: 100%;
  height: 100%;
    border-radius: 15px;
}
.youtube_60 iframe {
  width: 100%;
  height: 100%;
    border-radius: 15px;
}

@media (min-width : 768px) {
  .keni-main {
    font-size: 1.8rem;
  }
.keni-breadcrumb-list li{
}
  .section_box {
    max-width: 1400px;
    padding: 80px 0;
  }
  .border_box {
    padding: 50px 0;
  }
  .border_box_gray {
    padding: 50px 0;
  }
  .border_contents {
    width: 112%;
    transform: translateX(-6%);
  }
.col2-wrap {
	display: flex;
  flex-direction: row;
}
.col2-wrap > .col {
	width: 47%;
}
.col2-wrap > .col:nth-child(2n+1) {
	margin-right: 6%;
}
  .col2-wrap-ap {
	  flex-direction: row;
  justify-content: space-between;
}
.more_button_b {
  align-self: flex-start;
}
  h2 {
    font-size: 3rem;
	font-weight: bold;
    margin-bottom: 30px;
  }
  h3 {
    font-size: 4.2rem;
    text-transform: uppercase;
    margin-bottom: 30px;
  }
.entry_inner{
	font-size: 1.8rem;
}
.title_link{
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.2;
}
.col2-wrap .item-con li{
	font-size: 2.2rem;
}
}
@media (min-width : 920px) {
  .container {
    margin-top: 90px;
  }
  nav {
    display: flex;
    justify-content: space-between;
    flex-direction: column-reverse;
    margin: auto 0;
  }
  .header_img {
    height: 400px;
  }
  .header_img h1 {
    font-size: 5.5rem;
  }
  .site-title {
    margin: 0;
  }
  .keni-gnav_wrap-sp {
    display: none;
  }
  .keni-gnav_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 90px;
  }
  .gnav {
    display: flex;
    justify-content: flex-end;
    margin: 0;
    line-height: 1;
      font-weight: bold;
  }
  .gnav li {
    margin-right: 20px;
    transition: all .3s ease-in-out;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .gnav li a {
    text-decoration: none;
  }
  .gnav_link > a {
    color: #fff;
    text-decoration: none;
    position: relative;
    display: inline-block;
    transition: .3s;
  }
  .gnav_link > a::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    content: '';
    width: 0;
    height: 1px;
    background-color: #fff;
    transition: .3s;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .gnav_link > a:hover {
    color: #fff;
  }
  .gnav_link > a:hover::after {
    width: 100%;
  }
  .gnav > li:hover .megamenu {
    background: #eee;
    max-height: 9999px;
    opacity: 0.98;
    position: absolute;
    z-index: 99999;
  }
  .megamenu {
    background: #3e3e3e;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    width: 100%;
    position: absolute;
    top: 90px;
    left: 0;
    transition: all .2s ease-in;
    z-index: 999;
  }
  .megamenu h3 {
    font-weight: bold;
    font-size: 3.2rem;
    line-height: 1.1;
  }
  .megamenu a {
    color: #333;
  }
  .megamenu a:hover, .megamenu a:active, .megamenu a:focus {
    color: #0d91b3;
  }
  .megamenu-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 50px;
	  font-weight: normal;
  }
  .megamenu-inner-info {
    width: 32%;
	  font-weight: normal;
  }
  .megamenu-inner-menu {
    width: 60%;
  }
  .megamenu-inner-menu li{
    align-items: flex-start;
    justify-content: flex-start;
    height: auto;
    margin-bottom: 10px;
    font-size: 2.4rem;
	  color: #999;
  }
  .megamenu-inner-menu li a{
    border-bottom: 2px solid #ccc;
	  width: 100%;    display: block;
  }	
  .megamenu-inner-list {
    display: flex;
	  margin-top: 20px;
  }
  .megamenu-inner-list p{
	  font-size: 2.4rem;
	  color: #999;
  }
  .megamenu-inner-list ul{
    width: 100%;
	  margin: 0;
  }
  .megamenu-inner-list ul li:before{ 
  display:inline-block; 
  vertical-align: middle;
  content:'';
  width: 0.5em;
  height: 0.5em;
  background: #999;
  border-radius: 50%;
  margin-right: 8px;
  margin-top: 6px;
	  
}
  .megamenu-about .megamenu-inner-list{
	  margin-bottom: 20px;
	}	
	
  .section_box {
    max-width: 1400px;
  }
  .more_button a {
    color: #fff;
  }
.entry-list .entry_thumb img {
  width: 100%;
}
.youtube_60 {
  max-width:  60%;
  width: 100%;
}


  /****************************/
  /*言語切り替え
/****************************/
  .translate {
    margin-right: 30px;
    display: flex;
    justify-content: flex-end;
	  align-items: center;
	  margin-bottom: 8px;
  }
  .translate > a {
    color: #fff;
    text-decoration: none;
    position: relative;
    display: inline-block;
    transition: .3s;
      margin-left: 20px;
  }
  .translate > a::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    content: '';
    width: 0;
    height: 1px;
    background-color: #fff;
    transition: .3s;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .translate > a:hover {
    color: #fff;
  }
  .translate > a:hover::after {
    width: 100%;
  }
	
  #setlang > a {
    margin-right: 20px;
    color: #fff;
    text-decoration: none;
    position: relative;
    display: inline-block;
    transition: .3s;
  }
  #setlang > a::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    content: '';
    width: 0;
    height: 1px;
    background-color: #fff;
    transition: .3s;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  #setlang > a:hover {
    color: #fff;
  }
  #setlang > a:hover::after {
    width: 100%;
  }
  /****************************/
  /*google　カスタム検索
/****************************/
  .gsc-control-cse {
    padding: 0 !important;
    border: none !important;
    background-color: transparent !important;
    /*margin-right: 20px;
    margin-left: 20px;
	  margin-top: 3px;*/
	  width: 300px!important;
  }
  table.gsc-search-box {
    border-left: none !important;
    border-top: none !important;
  }
  table#gs_id50 {
    border-left: none !important;
    border-top: none !important;
  }
  table.gsc-search-box td {
    border-right: none !important;
    border-bottom: none !important;
  }
  .gsc-search-button-v2 {
    border-color: #ccc !important;
    background-color: #666 !important;
  }
  table.gsc-search-box td.gsc-input {
    padding-right: 0 !important;
  }
	.gsib_b{
	height:  32px!important;
	}
	.form .gsc-search-box{
		margin: 0!important;
	}
/****************************/
 /*SNSアイコン
/****************************/
.sns_icon {
  display: flex;
}
.sns_icon img{
	max-width: 30px;
}

.sns_icon a {
  font-size: 2.6rem;
  color: #fff;
  margin-left: 10px;
}
  /*----------------------------*/
  /*picup*/
  /*----------------------------*/
  .ap-col5-wrap {
    display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
  }
  .ap-col5-wrap > .picup_box {
    width: 48%;
  }
/*----------------------------*/
/*更新情報/
/*----------------------------*/
#out-update{
  flex-direction: row;
    /*width: calc(100% - 300px);*/
}
.update-list {
    flex-direction: row;
	flex-wrap: wrap;

  }
.update-list_item {
    width: 24%;
  }
.twitter_box{
    width: 300px;
  }
#out-activities{
	flex-direction: row;
	justify-content: space-between;
}
.entry-list_item-ap{
		width: 22%;
}
/*-------------------------*/
/*グローバルニュース*/
/*----------------------------*/
#out-globalnews{
    display: flex;
    flex-direction: row;
}
  .globalnews-list {
    display: flex;
    flex-direction: row;
  }
  .globalnews-list_item {
    width: 18%;
    margin-right: 2%;
    border: 1px solid #e2e2e2;
      padding: 18px 20px;
  }
  .globalnews-list_item:last-child {
    margin-right: 0%;
  }
}

/*-------------------------*/
/*SPメニュー*/
/*----------------------------*/
.menu-btn {
    position: fixed;
    top: 5px;
    right: 5px;
    display: flex;
    height: 50px;
    width: 50px;
    justify-content: center;
    align-items: center;
    z-index: 90;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #ffffff;
    position: absolute;
}
.menu-btn span:before {
    bottom: 8px;
}
.menu-btn span:after {
    top: 8px;
}
#menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
}
#menu-btn-check {
    display: none;
}
.menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%;
    z-index: 80;
	background-color: #fff;
	opacity: 0.9;
    transition: all 0.6s;
	margin-top: 64px;
	overflow-y: scroll;
	padding-bottom: 80px;
}
.menu-content ul {

}
.menu-content ul li {
    border-bottom: 1px solid #e8e8e8;
    list-style: none;
}
.menu-content ul li a {
    display: block;
    width: 100%;
	font-size: 2.8rem;
    box-sizing: border-box;
    color:#000;
    text-decoration: none;
    padding: 15px;
    position: relative;
}
.menu-content ul li a::before {
    content: "";
    width: 7px;
    height: 7px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    transform: rotate(45deg);
    position: absolute;
    right: 11px;
    top: 16px;
}
#menu-btn-check:checked ~ .menu-content {
    left: 0;/*メニューを画面内へ*/
}

.sp-search-btn{
	margin-left: 14px;
	display: flex;
	align-items: center;
}
#menu-btn-search{
    display: none;
}
.menu-box{
    width: 100%;
    height: 60px;
    position: fixed;
    top: 64px;
    left: 100%;
    z-index: 80;
	opacity: 0.9;
    transition: all 0.6s;
}
#menu-btn-search:checked ~ .menu-box{
    left: 0;/*メニューを画面内へ*/
}

@media (min-width : 1200px) {
  .keni-container {
    background-color: #fff;
  }
  .megamenu-inner-menu li {
    font-size: 2.4rem;
  }
  .col2-wrap {
    display: flex;
    justify-content: space-between;
  }
  .col2-wrap .col {
    display: flex;
    flex-direction: column;
  }
  .ap-col2-wrap {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
  }
  .fw_bold {
    font-weight: bold;
  }
  .item-con {
    width: 60%;
  }
  .item-img {
    width: 36%;
  }
  .item-img_col2 {
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin: 0 auto;
  }
  .item-img_col2 img {
    margin-right: 20px;
  }
  .item-img_flex {
    display: flex;
    justify-content: space-between;
  }
  .item-img_flex img {
    width: 32%;
  }
  .border_contents > .ap-col-wrap {
    margin-bottom: 50px;
  }
  .entry-list_style02 > .entry-list_item {
    width: 23%;
  }
  .slider_wave {
    margin-top: -80px;
    z-index: 999;
  }
.f_logo {
	text-align: left;
}
.last_section{
	margin-bottom: 80px;
}
h2.category_title {
    font-size: 4.6rem;
}

  /*----------------------------*/
  /*picup*/
  /*----------------------------*/
  .ap-col5-wrap > .picup_box {
    width: 18%;
  }
  .picup_box {
    border: 15px solid #f0F0F0;
    padding-top: 30px;
  }
  .picup_contents {

  }
  .pickup_title {
    display: flex;
    flex-direction: column;
  }
  .picup_box h4 {
    margin-top: 10PX;
    margin-left: 0;
    font-size: 2.9rem;
    line-height: 1.2;
  }
#pickup .last_section{
		margin-bottom: 200px;
}
  /*----------------------------*/
  /*Footer*/
  /*----------------------------*/
  .keni-footer_wrap {
    width: 96%;
    max-width: 1400px;
    line-height: inherit;
  }
  .footer-section {
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .f_contact_form {
    order: 2;
    width: 36%;
    padding: 0;
  }
  .f_logo {
    order: 1;
    width: 60%;

  }
  .f_logo_bannar {
    order: 3;
    width: 40%;
    justify-content: flex-start;
  }
  .f_logo_bannar img {
    height: 40px;
    width: auto;
    margin-right: 20px;
  }
  .f_link {
    order: 4;
    width: 20%;
    margin-bottom: 0;
    text-align: right;
  }
  .keni-copyright {
    order: 5;
    width: 40%;
    margin: 0;
    text-align: right;
    padding-right: 40px;
  }
  .contact_form_button {
    margin-right: 0;
  }
}
/*横幅1480px以上*/
@media (min-width : 1390px) {
  nav {
  }
  .gnav {
  }
  .picup_box {
    padding-left: 30px;
  }
  .f_contact_form {
    width: 26%;
  }
}

@media (min-width : 1560px) {
  .keni-copyright {
    padding-right: 0;
  }
}
/*横幅2560px以上*/
@media (min-width : 2560px) {
  .header_img {
    height: 460px;
  }
.last_section{
	margin-bottom: 150px;
}
}
/*横幅375以下*/
@media (max-width : 376px) {
.keni-gnav_inner {
	top: 68px;
}
}
#exit_gt{
	color: #fff;
}

@media (max-width : 1200px) {
  .gnav {
    font-size: 1.4rem;
  }
}